Subject: New Reply Received - Order no. 9413449676
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 17:37:46 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order no. 9413449676  Ticket comment <div>Hi,</div>
<div><br></div>
<div>I am not sure what is the expectation here. The clothes are awaiting return. Unused condition. </div>
<div><br></div>
<div>Further please note there have been a delay from your side to respond to my email so don’t give a 24 hour timeline to respond. You should have been lot more careful while writing email when there have been lapses on your side, not once but twice. One was the return was messed up and second nobody attended to my email until I sent a chaser.</div>
<div><br></div>
<div>I would appreciate my request is adequately handled well and my refund is arranged for without any further delay.</div>
<div><br></div>
<div>Regards,</div>
<div>Sandhya Nair<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Feb 2023, at 4:20 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">
<div dir="ltr">Hi Sandhya Nair,<br><br>How would rate our services?<br><br>
</div>
<div>Your friends,</div>
<div dir="ltr">The HelpMaxAE Support Team</div>
<div dir="ltr">  
<div class="freshdesk_satisfaction_survey">
  <div style="width: 100%;font: 13px 'Helvetica Neue', Helvetica, Arial, sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family: Arial, sans-serif; color: #333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed; margin-top:10px">
    <tbody>
<tr>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#4e8d00"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#f1db16"></td>
            <td style="width: 14.28%; border-right: 2px #fff solid; padding:0; height:8px; background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#e6efdd">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/f8cdda32f14944f4091ffa5598c7b2b5/extremely_happy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely satisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fdfae2">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/f8cdda32f14944f4091ffa5598c7b2b5/neutral/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width: 14.28%;  border-right: 2px #fff solid; text-align:center; padding: 16px 0px; background-color:#fce3e0">
            <a href="https://helpae.maxfashion.com/support/custom_surveys/f8cdda32f14944f4091ffa5598c7b2b5/extremely_unhappy/new" rel="noreferrer" target="_blank" style="margin:0; padding:5px; text-decoration:none; display:block">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

</div>
</div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752387